/*     739665 : 한줄 텍스트      */
.text__739665__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#71e1e0;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__739665__ p a {color:#71e1e0}

@media all and (min-width:1024px){
	.text__739665__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     739675 : 한줄 텍스트      */
.text__739675__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__739675__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__739675__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     739685 : 한줄 텍스트      */
.text__739685__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__739685__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__739685__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763585 : 이미지      */
.img__763585__ {max-width:100%}
.img__763585__ * {box-sizing:border-box}
.img__763585__ a {display:block;vertical-align:top}
.img__763585__ img {width:400px;vertical-align:top}

/*     763595 : 공백      */
.solid_line__763595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__763595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__763595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__763595__ {height:25px}
}

/*     763635 : 타이틀 텍스트      */
.title__763635__ {font-size:0}
.title__763635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__763635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__763635__.style_top p {padding-top:10px}
.title__763635__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__763635__.style_right p {padding-right:14px}
.title__763635__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__763635__.style_bottom p {padding-bottom:12px}
.title__763635__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__763635__.style_left p {padding-left:14px}
.title__763635__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__763635__.style_circle1 p {padding-left:18px}
.title__763635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__763635__.style_circle2 p {padding-left:18px}
.title__763635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__763635__ p {font-size:24px}
	.title__763635__.style_top p:before {width:24px}
	.title__763635__.style_right p:before {height:24px}
	.title__763635__.style_bottom p:before {width:24px}
	.title__763635__.style_left p:before {height:24px}
}

/*     763645 : 한줄 텍스트      */
.text__763645__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#c0a55a;letter-spacing:0;line-height:1.5em;
}
.text__763645__ p a {color:#c0a55a}

@media all and (min-width:1024px){
	.text__763645__ p {font-size:40px;text-align:center;}
}

/*     763665 : 점선      */
.dashed_line__763665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__763665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__763665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__763665__ {height:40px}
}

/*     763605 : 타이틀 텍스트      */
.title__763605__ {font-size:0}
.title__763605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__763605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__763605__.style_top p {padding-top:10px}
.title__763605__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__763605__.style_right p {padding-right:14px}
.title__763605__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__763605__.style_bottom p {padding-bottom:12px}
.title__763605__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__763605__.style_left p {padding-left:14px}
.title__763605__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__763605__.style_circle1 p {padding-left:18px}
.title__763605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__763605__.style_circle2 p {padding-left:18px}
.title__763605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__763605__ p {font-size:24px}
	.title__763605__.style_top p:before {width:24px}
	.title__763605__.style_right p:before {height:24px}
	.title__763605__.style_bottom p:before {width:24px}
	.title__763605__.style_left p:before {height:24px}
}

/*     763615 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__763615__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__763615__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__763615__ ul li:first-child {margin-top:0;}
.text_list__763615__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__763615__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__763615__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__763615__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__763615__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__763615__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__763615__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__763615__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     763675 : 점선      */
.dashed_line__763675__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__763675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__763675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__763675__ {height:20px}
}

/*     739715 : 한줄 텍스트      */
.text__739715__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#23285b;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__739715__ p a {color:#23285b}

@media all and (min-width:1024px){
	.text__739715__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     739725 : 한줄 텍스트      */
.text__739725__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__739725__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__739725__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763525 : 탭 타입 버튼      */
.button__763525__ {display:table; width:100%;}
.button__763525__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#f2da00;
	font-size:26px; font-weight:bold; color:#000000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__763525__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__763525__ a:hover {background:#f2da00; color:#000000;}
.button__763525__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

.button__763525__.style_on_type a {background:#f2da00; color:#000000;}
.button__763525__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

@media all and (min-width:1024px){
	.button__763525__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__763525__ a:before {height:62px;}
}

/*     763505 : 탭 타입 버튼      */
.button__763505__ {display:table; width:100%;}
.button__763505__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:26px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__763505__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__763505__ a:hover {background:#5da02c; color:#F8F8F8;}
.button__763505__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__763505__.style_on_type a {background:#5da02c; color:#F8F8F8;}
.button__763505__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__763505__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__763505__ a:before {height:62px;}
}

/*     763535 : 지도 (주소 직접입력)      */
.map__763535__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__763535__ .build_preview__763535__ {display:table; width:100%;}
.map__763535__ .build_preview__763535__ .inner__763535__ {display:table-cell; height:250px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__763535__ .build_preview__763535__ .inner__763535__ .subject__763535__ {display:block; font-size:16px; font-weight:bold;}
.map__763535__ .build_preview__763535__ .inner__763535__ .exp_text__763535__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__763535__ iframe {height:250px;}
	.map__763535__ .build_preview__763535__ .inner__763535__ {height:250px;}
}

/*     739785 : 한줄 텍스트      */
.text__739785__ p { 
	display:block; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__739785__ p a {color:#000000; text-decoration:none;}

/*     739795 : 한줄 텍스트      */
.text__739795__ p { 
	display:block; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__739795__ p a {color:#000000; text-decoration:none;}

/*     763565 : 한줄 텍스트      */
.text__763565__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__763565__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__763565__ p {font-size:20px}
}

/*     763575 : 한줄 텍스트      */
.text__763575__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__763575__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__763575__ p {font-size:24px}
}

/*     739825 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__739825__:after {content:''; display:block; clear:both;}
.img__739825__ * {box-sizing:border-box;}
.img__739825__ .figure {display:block; float:left; margin-right:20px;}
.img__739825__ .figure img {max-width:50px; vertical-align:top;}
.img__739825__ .caption {display:block; overflow:hidden;}
.img__739825__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:24px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__739825__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__739825__ .figure {margin-right:30px;}
	.img__739825__ .figure img {max-width:100%;}
	.img__739825__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__739825__ .caption .cont {font-size:14px;}
}

/*     739835 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__739835__:after {content:''; display:block; clear:both;}
.img__739835__ * {box-sizing:border-box;}
.img__739835__ .figure {display:block; float:left; margin-right:20px;}
.img__739835__ .figure img {max-width:50px; vertical-align:top;}
.img__739835__ .caption {display:block; overflow:hidden;}
.img__739835__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:24px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__739835__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__739835__ .figure {margin-right:30px;}
	.img__739835__ .figure img {max-width:100%;}
	.img__739835__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__739835__ .caption .cont {font-size:14px;}
}

/*     2588315 : 블록 설정      */
.block_option__2588315__ {display:table;width:100%}
.block_option__2588315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588315__ {display:table;width:100%;padding: 0 20px;}
	.row__2588315__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588315__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588315__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588325 : 타이틀 텍스트      */
.title__2588325__ {font-size:0}
.title__2588325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588325__.style_top p {padding-top:10px}
.title__2588325__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588325__.style_right p {padding-right:14px}
.title__2588325__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588325__.style_bottom p {padding-bottom:12px}
.title__2588325__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588325__.style_left p {padding-left:14px}
.title__2588325__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588325__.style_circle1 p {padding-left:18px}
.title__2588325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588325__.style_circle2 p {padding-left:18px}
.title__2588325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588325__ p {font-size:46px}
	.title__2588325__.style_top p:before {width:46px}
	.title__2588325__.style_right p:before {height:46px}
	.title__2588325__.style_bottom p:before {width:46px}
	.title__2588325__.style_left p:before {height:46px}
}

/*     2588335 : HTML 편집기      */
.html__2588335__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588345 : 버튼      */
.button__2588345__ {font-size:0}
.button__2588345__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588345__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588345__ a {font-size:15px}
}

/*     803795 : 이미지      */
.img__803795__ {max-width:100%}
.img__803795__ * {box-sizing:border-box}
.img__803795__ a {display:block;vertical-align:top}
.img__803795__ img {width:px;vertical-align:top}

/*     803805 : 우측 퀵메뉴바      */
.row__803805__ {position:relative;}

.quickbar__803805__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121533.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803805__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803805__ ul {margin:0;padding:10px;}
.quickbar__803805__ ul:after {content:'';display:block;clear:both;}
.quickbar__803805__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803805__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803805__ ul li .item {display:table;width:100%;}
.quickbar__803805__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803805__ ul li .item .figure {display:block;height:40px;}
.quickbar__803805__ ul li .item .figure img {vertical-align:top;}
.quickbar__803805__ ul li .item .figure .off_img {display:block;}
.quickbar__803805__ ul li .item .figure .on_img {display:none;}
.quickbar__803805__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803805__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803805__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803805__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803805__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803805__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803805__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803805__ ul li:first-child {border-top-width:0;}
	.quickbar__803805__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803805__ ul li .item {height:110px;}
	.quickbar__803805__ ul li .item .figure {height:auto;}
	.quickbar__803805__ ul li .item .caption {margin-top:12px;}
	.quickbar__803805__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803805__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803805__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803805__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803805__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803805__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803805__ ul li:nth-child(1) .layer_cont,
	.quickbar__803805__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803805__ ul li.on .item, .quickbar__803805__ ul li:hover .item {background:#fff;}
	.quickbar__803805__ ul li.on .item .figure .off_img,
	.quickbar__803805__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803805__ ul li.on .item .figure .on_img,
	.quickbar__803805__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803805__ ul li.on .item .caption,
	.quickbar__803805__ ul li:hover .item .caption {display:none;}
	.quickbar__803805__ ul li.on .layer_cont,
	.quickbar__803805__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803805__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803805__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803805__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803805__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803805__.build_edit_mode ul li .layer_cont {display:none;}

